PTCCB - Frontend - Bug #12586

After the product is finally approved at all levels, the company user is unable to see any comments

when viewing the application. Earlier it was visble.
02/03/2025 01:21 PM - priyanka Sharma

Status: In Progress Start date: 02/03/2025
Priority: Normal Due date:
Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 02/03/2025 02:33 PM - priyanka Sharma

- Priority changed from Low to Normal

#2 - 02/13/2025 12:36 PM - Iram Hamdani

- Status changed from New to In Progress
